hwdec=auto
hwdec-codecs=all
#profile=gpu-hq
ytdl-format=bestvideo[ext=mp4][vcodec!*=av01][height<=?480]+bestaudio/best
ytdl-raw-options=no-playlist=
ytdl-raw-options=user-agent=Googlebot
ytdl-raw-options=throttled-rate=100k
volume=100
volume-max=200
geometry=444x270-0-0
no-cache
no-cache-pause
no-border
#no-resume-playback
no-keepaspect
video-sync=audio
demuxer-readahead-secs=5
loop
user-agent=Googlebot
force-seekable=yes
#interpolation
#no-window-dragging
ontop=yes
pause=yes
snap-window
gamut-clipping=no
save-position-on-quit
vf-add=fps=30:round=near